Error in moodle 1.9 web installation

Asked By 0 points N/A Posted on -
qa-featured

I tried to install Moodle 1.9 into my machine. I use windows 7 professional operating System.

I successfully installed the XAMP and start the web installation of Moodle and got this screen. 

I tried to solve the problem as instructions from moodle.org, but it will stop the apache server stop and do not start again.

Help me

SHARE
Answered By 0 points N/A #84327

Error in moodle 1.9 web installation

qa-featured

Hi

I also faced to this problem when I installing Moodle 1.9 first time. I tried to solve and same problem occulted.

If you want to try to solve the problem by editing php.ini file use the link below

Download Link1

I tried this in Windows XP SP1 and SP2, I will work perfectly.

This was happens because after editing the php.ini file XAMP is unable to start the apache server again. You can take two methods to overcome this problem.

Method 1 –

You can still go ahead with this error and install Moodle 1.9. I did it and still work fine.

Method 2 –

Just try to install Moodle 1.9 with the “complete install packages for Windows”

You do not need to install anything separately.  It includes Apache, MySQL and PHP and They are built using XAMPP. And it work properly.

Here is the link to download

http://download.moodle.org/windows/

Thank you

Login/Register to Answer

Related Questions